/* Community Level Styles */

:root {
    --side-tagline-title-tablet-fs: 3vw;
    --side-tagline-title-sm-desktop-fs: 3vw;
}

.form-btn {
    transition: background-color .3s ease-in-out;
}

.form-btn:hover {
    background-color: var(--primary-hover);
}

#fp_availabilities_view_button {
    display: none;
}